[Version]
Date=20120808000000
DefaultLang=0009

RunOnceExec=UinsExec.exe
DisableFinishShare.2K=1
DisableFinishShare.XP64=1
DisableFinishPrintsetting.NT=0
DisableFinishProperty.NT=1
DisableFinishTestpage.NT=1
NT4LPRPort=print

EnableDeletePort=1
IPAddress=4,6

DisableDisplayReadme=0
DisableRegisterReadme=0
DisableRegisterUninstall=0
NeedDiskSpace=20000
SupportOSWinXP=1
SupportOSWinVS=1
SupportOSWin03=1
SupportOSWinXPx64=1
SupportOSWinVSx64=1
SupportOSWin03x64=1
SupportPrintProtocol=usb,raw,lpr
ColorofStepTitle=255,255,255

UseSysDesc=1

[Dirs]
DrvDir=Drivers
LangDir=Lang
OEMDir=Bmp
SubDir=SetupSub
InstallDir=KONICA MINOLTA\PrinterDrivers\4700PSeries
